.nav-container i {
    display: block;
}

.nav-container .links {
    display: none;
    position: absolute;
    top: var(--nav-height);
    right: 0;
    background: white;
}
.nav-container .links ul {
    flex-direction: column;
    padding: 1rem 2rem;
}
nav span{
    display: none;
  }
  main .main-container {
    flex-direction: column;
    align-content: flex-start;
    margin-top: -2rem;
    margin-bottom: 2rem;
}

.about-container {
    padding: 0;
    flex-direction: column;
    gap: 0;
}
.about-container .about-info_container{
    padding: 0 1rem;
    gap: 0;
}

.surgeries-container {
    
    flex-wrap: wrap;
}

section#Galeria {
    min-height: unset;
    margin-bottom: 5rem;
}
.gallery-container .container {
    height: 100%;
}

.container .image-spliter {
    
    height: 50vh;
}